Manifest-Version: 1.0
Bnd-LastModified: 1747154454796
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra Reflect
Bundle-SymbolicName: com.liferay.petra.reflect
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.1.4
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.reflect;version="1.4.0"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

